{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2401904",
  "url_hash": "9a949389dbd9f238",
  "title": "【研选•研报数据】建滔2026年内第五次调价，宣告PCB上游核心材料进入全面高通胀周期；公司紧握算力、电力两大高景气下游，迎来快速发展阶段",
  "content": "07:19\n【研选•研报数据】保偏光纤是特种光纤的一种，CPO/NPO有望带动保偏光纤市场需求大幅增长；公司作为与全球连接器头部企业深度合作的Cage方案提供商，有望显著受益于光模块液冷产业趋势",
  "author": null,
  "source_name": "财联社",
  "publish_time": "2026-06-22T00:00:00",
  "publish_time_raw": "2026-06-22",
  "extracted_at": "2026-06-22T08:08:33.314476",
  "images": [],
  "word_count": 74
}